Subject: Ticket Assigned - need escalation pod
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 07:27:41 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pod hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i want to check the status of our order  order number is 7467566760  it shows delivered but we didnt recieve it Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7467566760 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338100540            10:46 AM, 09th Jun                   badri                   Hi,  hassan Thank you for contacting us. My name is badri , I will be happy to assist you.           10:47 AM, 09th Jun                     hassan                    Hi Badri           10:47 AM, 09th Jun                     hassan                    The status of our order shows its delivered. But we didnt recieve it           10:48 AM, 09th Jun                   badri                   Is this is your order number 7467566760?           10:50 AM, 09th Jun                     hassan                    yes           10:50 AM, 09th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?\           10:54 AM, 09th Jun                     hassan                    ok dear           10:55 AM, 09th Jun                   badri                   As we have seen your order delivered on 6/8/21 3:16 PM           10:56 AM, 09th Jun                     hassan                    do you normally take signature of the person recieving the order?           10:56 AM, 09th Jun                     hassan                    or check their mobile number if same as the person ordered it ?           10:56 AM, 09th Jun                     hassan                    can you share with me the address that was delivered to           10:59 AM, 09th Jun                     hassan                    and the person recieving it           11:00 AM, 09th Jun                     hassan                    if you have           11:00 AM, 09th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:01 AM, 09th Jun                   badri                   Is there anything else I can assist you with today?           11:01 AM, 09th Jun                     hassan                    how long do we have to wait?           11:01 AM, 09th Jun                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           11:02 AM, 09th Jun                   badri                   as soon as possible           11:02 AM, 09th Jun                   badri                   And we will be in touch with you through your register email           11:03 AM, 09th Jun                   badri                   Is there anything else I can assist you with today?           11:03 AM, 09th Jun                     hassan                    is there a reference number for this issue so that we can just about lin the future?           11:03 AM, 09th Jun                     hassan                    ask about in the future           11:03 AM, 09th Jun                   badri                   As I was saying hassan  , we are working on the issue closely  and we have already contacted the courier team  we will be emailing you as soon as I get confirmation from their side on the following Email ID [email-masked]           11:08 AM, 09th Jun                   badri                   Is there anything else I can assist you with today?           11:08 AM, 09th Jun                   badri                   Hi,  hassan I'm not getting a response from you. Are we still connected?           11:10 AM, 09th Jun                     hassan                    yes           11:12 AM, 09th Jun                     hassan                    ok thank you           11:12 AM, 09th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690867